[DriverPack]
platform	= "wxp_x86-32"
name		= "LAN"
rootDir		= "D\L"
; Version 110
classes		= "Net"

[NV3]
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 0
exc_1_+hwids= 3
exc_1_+hwid1	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_E0001458&REV_A2"
exc_1_+hwid2	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_02501462&REV_A2"
exc_1_+hwid3	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_A5511297&REV_A2"
exc_1_-hwids	= 0
exc_1_+infFiles	= 0
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1	= "%SystemDrive%\devcon.exe update %DPSROOT%\D\L\NV3\nvnetbus.inf "PCI\VEN_10DE&DEV_00DF&SUBSYS_*""
exc_1_command2 	= "%SystemDrive%\devcon.exe update %DPSROOT%\D\L\NV3\nvenetfd.inf "{1a3e09be-1e45-494b-9174-d7385b45bbf5}\NVNET_DEV00DF""
